.modal:nth-of-type(even) {
    z-index: 1052 !important;
}

.modal-backdrop.show:nth-of-type(even) {
    z-index: 1051 !important;
}


.card-img-top-m {
    height: 250px;

}

.card-no-border .card {
    border-color: #d7dfe3;
    border-radius: 4px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05)
}

.card-body-m {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;

    border-radius: 50px;
    position: relative;
    top: -40px;
    background: white;

}

.card-s {
    bottom: 50px;
    position: absolute;
    z-index: 1;
    width: 100%;
}

.card-body-s {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding-top: 1.25rem;
    border-radius: 50px;
    position: relative;
    top: -70px;
    background: white;
}

.card-no-border {
    border: none;
}

.pro-img {
    margin-top: -80px;
    margin-bottom: 20px
}

.little-profile .pro-img img {
    width: 128px;
    height: 128px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.6);
    border-radius: 100%;
    border: 3px solid #7460ee;
}


h3 {
    line-height: 30px;
    font-size: 21px
}

.btn-rounded.btn-md {
    padding: 12px 35px;
    font-size: 16px
}


.btn-primary,
.btn-primary.disabled {
    background: #7460ee;
    border: 1px solid #7460ee;
    -webkit-box-shadow: 0 2px 2px 0 rgba(116, 96, 238, 0.14), 0 3px 1px -2px rgba(116, 96, 238, 0.2), 0 1px 5px 0 rgba(116, 96, 238, 0.12);
    box-shadow: 0 2px 2px 0 rgba(116, 96, 238, 0.14), 0 3px 1px -2px rgba(116, 96, 238, 0.2), 0 1px 5px 0 rgba(116, 96, 238, 0.12);
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in
}

.btn-rounded {
    border-radius: 60px;
    padding: 7px 18px
}

.m-t-20 {
    margin-top: 20px
}

.text-center {
    text-align: center !important
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #455a64;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin: 0;
}

p {
    color: #455a64;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin: 0;
}

button {
    background-color: red;
}

.no-outline {
    outline: none;
    border: none;
}

.no-outline:hover {
    color: rebeccapurple;
}

footer {
    z-index: 1;
    border-top: 1px solid #CACACA;
}

.footer-copyright {
    display: flex;
    justify-content: space-between;
    padding: 10 15px;
}

.footer-copyright button a {
    padding: 0;
}

.fixed-bottom {
    z-index: 1;
}


/* Modal mehsul  */

.img-round {
    border-radius: 10px;
    overflow: hidden;
}



/*Menu*/


@keyframes slideInFromLeft {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.flex-m {
    text-align: left;
    display: flex;
    animation: 1s ease-in 0s 1 slideInFromLeft;
}



.img-size {
    height: 100px;
}

.mehsul {
    padding: 3px 0 5px 7px;
}

.mehsul .ad {
    font-weight: 500;
    line-height: 1.2;
}

.mehsul .qiymet {
    color: mediumpurple;
    font-weight: 500;
    line-height: 1;
}

.badge-yeni {
    position: absolute;
    background-color: #49a34c;
    border-radius: 10px 50px;
    color: white;
    min-width: 40px;
    padding: 0 15px;
    font-weight: 500;
    text-align: center;
}

.card-mehsul {
    background-color: white;
    border-radius: 7px;
    box-shadow: 0 0 5px 0px #999;
    position: relative;
    overflow: hidden;
}

.size-m {
    width: 47%;
    max-width: 200px;
    margin: 5px;
}

.size-m img {
    width: 100%;
}

/* The heart of the matter */
.testimonial-group {
    padding: 0 20px;
}

.testimonial-group>.row {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}

.testimonial-group>.row>.col-4 {
    flex: 0 0 auto;
    width: auto;
    padding: 3px;
}

/* Decorations */
.col-xs-4 {
    color: #fff;
    font-size: 48px;
    padding-bottom: 20px;
    padding-top: 18px;
}

.col-xs-4:nth-child(3n+1) {
    background: #c69;
}

.col-xs-4:nth-child(3n+2) {
    background: #9c6;
}

.col-xs-4:nth-child(3n+3) {
    background: #69c;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: mediumpurple;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}


.kateqoriya {
    margin-bottom: 10px;
}

.kateqoriya::-webkit-scrollbar {
    display: none;
}

.card {
    border: none;
}










/*  Sebete elave etdikden sonra spinner  */
/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
}

/* Transparent Overlay */
.loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(rgba(20, 20, 20, .8), rgba(0, 0, 0, .8));

    background: -webkit-radial-gradient(rgba(20, 20, 20, .8), rgba(0, 0, 0, .8));
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.loading:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 150ms infinite linear;
    -moz-animation: spinner 150ms infinite linear;
    -ms-animation: spinner 150ms infinite linear;
    -o-animation: spinner 150ms infinite linear;
    animation: spinner 150ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) -1.5em 0 0 0, rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) -1.5em 0 0 0, rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}